# 测试环境配置
VITE_APP_TITLE=点餐系统(测试)
VITE_APP_ENV=test
VITE_APP_BASE_API=/test-api
# VITE_APP_BASE_URL=https://gatewaytest1.elab-plus.com
VITE_APP_BASE_URL=http://http://203.156.249.2:5555
VITE_ALLOWED_DOMAINS=https://test.static.elab-plus.com/web/damai/index.html#/pages/loginPage/index
